{
    num: -32091,
    accuracy: 95,
    basePower: 70,
    category: "Special",
    name: "North Wind",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, wind: 1 },
    onBasePower(basePower, source) {
      if (["snow", "hail"].includes(source.effectiveWeather())) {
        this.debug("weather buff");
        return this.chainModify(1.5);
      }
    },
    onModifyMove(move, source, target) {
      if (["snow", "hail"].includes(source.effectiveWeather())) {
        move.target = "allAdjacentFoes";
      }
    },
    secondary: {
      chance: 10,
      status: "frz"
    },
    target: "normal",
    type: "Flying"
}